@charset "utf-8";
body {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	background-color: #E3E3E3;
	margin: 0px;
	padding: 0px;
}
p,div,br,td,table,span {
font-family:"宋体";
font-size:12px;
color:#333333;
line-height:160%;
}
a{
font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #333333;
}
a:link {
	
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

a.bigmenu{
font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #666666;
	font-weight:bold;
}
a.bigmenu:link {
	
	text-decoration: none;
}
a.bigmenu:visited {
	text-decoration: none;
}
a.bigmenu:hover {
	text-decoration: underline;
}
a.bigmenu:active {
	text-decoration: none;
}

a.white{
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #FFFFFF;
	font-weight:bold;
	background-image: url(/images/08rs_pic_t_bg.gif);
	background-repeat: repeat-x;
	display: block;
	margin-right: 8px;
	margin-left: 8px;
	margin-bottom: 8px;
}
a.white:link {
	
	text-decoration: none;
}
a.white:visited {
	text-decoration: none;
}
a.white:hover {
	text-decoration: underline;
}
a.white:active {
	text-decoration: none;
}

a.white1{
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #FFFFFF;
	font-weight:bold;
	background-image: url(/images/08rs_pic_t_bg1.gif);
	background-repeat: no-repeat;
	display: block;
	margin-right: 8px;
	margin-left: 8px;
	margin-bottom: 8px;
	text-decoration: none;
	height: 20px;
	width: 184px;
}
a.white1:hover {
	text-decoration: underline;
}


.table1 {
	border: 1px solid #ECEBEB;
}

a.news_t1{
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}

a.news_t1:hover {
	text-decoration: underline;
}

.news_con1 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #666666;
}
.news_con_en1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 100%;
}
.table2 {
	border: 1px solid #FCDA6F;
}
.table3 {
	border: 1px solid #D6B655;
}
.table4 {
	border: 4px solid #E8E8E8;
}


a.handbook{
	font-family: "宋体";
	font-size: 12px;
	line-height: 200%;
	color: #333333;
	font-weight:normal;
	text-decoration: none;
}
a.handbook:hover {
	text-decoration: underline;
}


a.blue1{
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #333333;
	background-color: #FDF9E9;
	padding-right: 2px;
	padding-left: 2px;
	text-decoration: none;
}
a.blue1:hover {
	text-decoration: underline;
}

a.cat1{
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #333333;
	background-color: #FFFFFF;
	padding-right: 2px;
	padding-left: 2px;
	text-decoration: none;
}
a.cat1:hover {
	text-decoration: underline;
}



.td1 {
	background-image: url(/images/08rs_ydtk_t3.gif);
	background-position: 0 11px;
}
.td2 {
	padding-right: 22px;
	padding-left: 22px;
}

#content2 .photo {width:178px; height:131px;}
#content2 .photo img{ width:160px; height:108px;}
/*
#content2 .photo div {
	height: 108px;
	width: 160px;
	overflow: hidden;
}
*/
#content2 .photo1 {width:178px; height:131px;}
#content2 .photo1 img{ width:160px; height:108px;}
.photo{
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #333333;
	background-color: #FFFFFF;
	font-weight: normal;
	display: block;
	height: 122px;
	width: 166px;
	text-align: center;
	padding-top: 8px;
	border: 1px solid #D8D8D8;
	float: left;
	margin-top: 4px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 4px;
	cursor:pointer;
	text-decoration: none;
}
.photo1{
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #FFFFFF;
	background-color: #666666;
	font-weight: bold;
	display: block;
	height: 122px;
	width: 166px;
	text-align: center;
	padding-top: 8px;
	border: 1px solid #D8D8D8;
	float: left;
	margin-top: 4px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 4px;
	cursor:pointer;
	text-decoration: none;
}

.aaa {
	color: #FFFFFF;
	background-color: #666666;
	text-decoration: none;
	font-weight: bold;
}

.ayzs {
	/*display: block;*/
	float: left;
	/*height: 140px;*/
	width: 130px;
	margin-left: 8px;
	margin-right: 5px;
	margin-bottom:0;
	margin-top:0;
	padding:0;
}
.con1 {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
	clear: both;
}
.con1 li {
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
}
.titlediv {
	clear: both;
	width: 190px;
	float: left;
}
.titlediv h3 {
	float: left;
	margin-left: 4px;
	clear: left;
}
.titlediv span {
	float: right;
	margin-right: 4px;
	clear: right;
}


.con2 {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
	width: 90px;
	clear: none;
}
.con3 {
	margin: 0px;
	padding: 0px;
	float: right;
	list-style-type: none;
	width: 90px;
	clear: none;
}


.ayzs ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.ayzs h3 {
	margin: 0px;
	padding: 0px;
}
a.more {
	float: right;
	font-size: 10px;
	text-decoration: none;
	line-height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
}
a.more1 {
	float: right;
	font-size: 10px;
	text-decoration: none;
	line-height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
}
.title2 {
	font-weight: bold;
	color: #00AEFF;
	line-height: 100%;
}
.table5 {
	background-color: #FFFFFF;
	border: 1px solid #D9D9D9;
}



.title1 {
	font-weight: bold;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #666666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
	line-height: 130%;
	margin-left: 6px;
	
}
.div1 {
	width: 190px;
	display: block;
	clear: both;
	height: 46px;
	overflow: hidden;
	margin-top: 3px;
}
a.vtitle1 {
	color: #FFFFFF;
	float: left;
}
a.vtitle2 {
	display: block;
	float: left;
}
#player {
	background-image: url(/images/08rs_sp_bg.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 154px;
	width: 180px;
}
#playerimg {
	height: 119px;
	width: 168px;
	overflow:hidden;
	margin-top: 6px;
	float: left;
	clear: both;
	margin-left: 3px;
	padding: 0px;
	text-align: center;
}
.box1 {
	background-color: #8C8DA6;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-right: 12px;
	padding-left: 12px;
}


.box2 {
	background-color: #C6C5D3;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-right: 12px;
	padding-left: 12px;
}
.arrow1 {
	background-image: url(/images/08rs_sp_1.gif);
	background-repeat: no-repeat;
}.on {
	display: block;
}
.off {
	display: none;
}
.table6 {

	border: 4px solid #FCDA6F;
}
a.line:link,a.line:visited {
text-decoration:underline;
}
a.line:hover {
text-decoration:none;
}

a.tran_t1 {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #034EDA;
}
#content1 a {
	font-size: 14px;
	line-height: 22px;
}
#content1 {
	font-size: 14px;
}
.title3 {
	font-weight: bold;
	color: #00AEFF;
	line-height: 160%;
}

/*专题导航样式*/
.nav-now {width:582px; margin-left:auto; margin-right:auto; border:1px #4EB8FC solid; margin-bottom:0; margin-top:4px; padding:0; clear:both;}
.nav-now .head {width:100%; height:22px; background:url(08rs_nav_t_bg1.gif) repeat-x;}
.nav-now .head span { width:78px; height:22px; margin-left:0px; margin-top:0; float:left; display:block; text-align:center; background:url(08rs_nav_t_nowbg.gif) no-repeat; color:#FFFFFF; font-weight:bold; line-height:200%;}
.nav-now .head h5 {float:left; font-size:12px; color:#FFFFFF; margin-left:12px; margin-top:2px;}
.nav-now .box { width:570px; margin-left:auto; margin-right:auto; margin-bottom:6px; margin-top:6px; padding:0;}
.nav-now .box .left { width:274px; border:1px #999999 solid; float:left; overflow:hidden;}
.nav-now .box .left img { width:266px; height:150px; margin-left:4px; margin-bottom:4px; margin-top:4px;}
.nav-now .box .right { width:282px; float:left; margin-left:6px; margin-right:6px;}
.nav-now .box .space { float:left; background:#cccccc; width:1px; height:158px;}
.nav-now .box .news { float:left; margin-left:6px;}
.nav-now .box .news h5 { float:left; font-size:12px; padding-left:6px; padding-right:6px; border-bottom:2px #00AEFF solid;}
.nav-now .box .news span { float:right; padding-left:91px; padding-right:6px; border-bottom:2px #cccccc solid; }
.nav-now .box .news ul{ clear:both; margin:6px;; padding:0; list-style:none;}
.nav-now .box .news li{ line-height:180%;}

.nav-other {width:582px; margin-left:auto; margin-right:auto; border:1px #FF8900 solid; margin-bottom:0; margin-top:4px; padding-bottom:6px; clear:both;}
.nav-other .head {{width:570px; height:22px; background:url(08rs_nav_t_bg2.gif) repeat-x; color:#00AEFF; font-weight:bold; padding-left:12px; padding-top:2px;}
.nav-other .box { width:262px; margin-left:6px; margin-top:6px; padding:6px; float:left;border:1px #cccccc solid; overflow:hidden;}
.nav-other .box h5 { font-size:12px; line-height:200%; margin:0; padding:0;width:100%; height:22px;}
.nav-other .box span { margin:0px; padding:0px; width:100%; float:left; line-height:200%;}
.nav-other .box img { margin-right:6px;}

/*专题导航样式*/

/*直播页面*/
.live-tb1 { width:194px; clear:both; background-color:#F4F4F4; border:1px #DCDCDC solid; margin-left:auto; margin-right:auto; margin-bottom:6px; padding-left:12px; padding-right:12px;}
.live-tb1 h5 { width:100%; margin:0; color:#00AEFF; font-size:12px; font-weight:bold; margin-top:6px; margin-bottom:6px; padding-bottom:4px; line-height:160%; border-bottom:1px #dcdcdc dashed; float:left;}
.live-tb1 ul { margin:0; padding:0; list-style:none; width:100%}
.live-tb1 li { line-height:160%;}
.live-tb1 .more { text-align:right; float:right;}
.live-tb1 .more a { text-decoration:underline;}
.live-tb1 .view { text-align:center; margin:0; padding:0;}

#live-mid .live-tb1 { width:300px; background-color:#FFFFFF; border:0;}
#live-mid .live-tb1 h5 { border-bottom:1px #dcdcdc solid;}

.extra { width:300px; border:1px #DCDCDC solid; margin-left:auto; margin-right:auto; margin-bottom:6px;}
.extra span { width:278px; padding-left:8px; padding-right:8px; line-height:200%; border:3px #FFFFFF solid; background-color: #F6F6F6; display:block;}

#live-right .live-tb1 { background-color:#FFFFFF; padding-bottom:6px;}
#live-right .live-tb1 h5 { text-align:center; border:0; background-color:#f6f6f6; padding-top:4px;}
#live-right .live-tb1 p { line-height:180%;}
#live-right .extra { width:220px;}
#live-right .extra span { width:198px; text-align:center;}

#video .extra { width:292px; margin-top:0;}

#articlelist .live-tb1 {width:300px; background-color:#FFFFFF; border:0;}
#articlelist .live-tb1 h5 { text-align:center; border-bottom:1px #dcdcdc solid;}
#articlelist .live-tb1 ul { margin-top:12px;}
#articlelist .live-tb1 .page { border:0;}

#article .live-tb1 { width:510px; border:0; background-color:#FFFFFF;}
#article .live-tb1 h5,#article .live-tb1 span { border:0; width:100%; display:block; margin:0; padding:0; color:#333333; font-weight:normal;}
#article .live-tb1 .article-t { text-align:center; line-height:250%; font-size:14px; color:#00AEFF; font-weight:bold;}
#article .live-tb1 .time { text-align:right; color:#333333; background-color:#E3E3E3; padding-right:12px;}
#article .live-tb1 .article-pic { text-align:center; margin-bottom:12px; margin-top:12px;}
#article .live-tb1 .page { text-align:center;}
#article .live-tb1 .source { text-align:right;}
#article .live-tb1 #relnews { padding-left:6px; font-weight:bold; color: #000099; line-height:200%; border-bottom:1px #999999 solid;}
/*直播页面*/

/*以下是交流团样式*/
.jlt-photo { display:block; overflow:hidden; width:181px; margin-left:8px; margin-top:8px; text-align:center; float:left;}
.jlt-photo img { padding:2px; border:1px #CCCCCC solid;}